.editorial-card{
    background: rgba(255,255,255,0.6);
    backdrop-filter: blur(12px);
    padding: 25px;
    border-left: 6px solid crimson;
    border-radius: 15px;
    position: relative;
    text-align: justify;
}

/* IMAGE RIGHT SIDE */
.editorial-img-right{
    float: right;
    width: 110px;
    margin: 0 0 10px 15px;
    border-radius: 10px;
}

/* Clear float after paragraph */
.editorial-card::after{
    content: "";
    display: block;
    clear: both;
}